<?php
$dalTablebusiness = array();
$dalTablebusiness["business_id"] = array("type"=>3,"varname"=>"business_id", "name" => "business_id");
$dalTablebusiness["business_username"] = array("type"=>200,"varname"=>"business_username", "name" => "business_username");
$dalTablebusiness["business_password"] = array("type"=>200,"varname"=>"business_password", "name" => "business_password");
$dalTablebusiness["business_name_ar"] = array("type"=>200,"varname"=>"business_name_ar", "name" => "business_name_ar");
$dalTablebusiness["business_name_en"] = array("type"=>200,"varname"=>"business_name_en", "name" => "business_name_en");
$dalTablebusiness["business_merchant_id"] = array("type"=>200,"varname"=>"business_merchant_id", "name" => "business_merchant_id");
$dalTablebusiness["business_logo_ar"] = array("type"=>200,"varname"=>"business_logo_ar", "name" => "business_logo_ar");
$dalTablebusiness["business_logo_en"] = array("type"=>200,"varname"=>"business_logo_en", "name" => "business_logo_en");
$dalTablebusiness["business_phone_number1"] = array("type"=>200,"varname"=>"business_phone_number1", "name" => "business_phone_number1");
$dalTablebusiness["business_phone_number2"] = array("type"=>200,"varname"=>"business_phone_number2", "name" => "business_phone_number2");
$dalTablebusiness["business_email"] = array("type"=>200,"varname"=>"business_email", "name" => "business_email");
$dalTablebusiness["business_description_ar"] = array("type"=>201,"varname"=>"business_description_ar", "name" => "business_description_ar");
$dalTablebusiness["business_description_en"] = array("type"=>201,"varname"=>"business_description_en", "name" => "business_description_en");
$dalTablebusiness["business_website"] = array("type"=>200,"varname"=>"business_website", "name" => "business_website");
$dalTablebusiness["business_address_ar"] = array("type"=>201,"varname"=>"business_address_ar", "name" => "business_address_ar");
$dalTablebusiness["business_address_en"] = array("type"=>201,"varname"=>"business_address_en", "name" => "business_address_en");
$dalTablebusiness["business_google_map"] = array("type"=>201,"varname"=>"business_google_map", "name" => "business_google_map");
$dalTablebusiness["business_owner_gender"] = array("type"=>200,"varname"=>"business_owner_gender", "name" => "business_owner_gender");
$dalTablebusiness["business_cr_number"] = array("type"=>200,"varname"=>"business_cr_number", "name" => "business_cr_number");
$dalTablebusiness["business_cr_file"] = array("type"=>200,"varname"=>"business_cr_file", "name" => "business_cr_file");
$dalTablebusiness["business_owner_full_name_ar"] = array("type"=>200,"varname"=>"business_owner_full_name_ar", "name" => "business_owner_full_name_ar");
$dalTablebusiness["business_owner_full_name_en"] = array("type"=>200,"varname"=>"business_owner_full_name_en", "name" => "business_owner_full_name_en");
$dalTablebusiness["business_fax"] = array("type"=>200,"varname"=>"business_fax", "name" => "business_fax");
$dalTablebusiness["business_eservice_url"] = array("type"=>200,"varname"=>"business_eservice_url", "name" => "business_eservice_url");
$dalTablebusiness["business_about_us_ar"] = array("type"=>201,"varname"=>"business_about_us_ar", "name" => "business_about_us_ar");
$dalTablebusiness["business_about_us_en"] = array("type"=>201,"varname"=>"business_about_us_en", "name" => "business_about_us_en");
$dalTablebusiness["business_services_ar"] = array("type"=>201,"varname"=>"business_services_ar", "name" => "business_services_ar");
$dalTablebusiness["business_services_en"] = array("type"=>201,"varname"=>"business_services_en", "name" => "business_services_en");
$dalTablebusiness["business_privacy_ar"] = array("type"=>201,"varname"=>"business_privacy_ar", "name" => "business_privacy_ar");
$dalTablebusiness["business_privacy_en"] = array("type"=>201,"varname"=>"business_privacy_en", "name" => "business_privacy_en");
$dalTablebusiness["business_date_added"] = array("type"=>135,"varname"=>"business_date_added", "name" => "business_date_added");
$dalTablebusiness["business_platform_platform_code"] = array("type"=>201,"varname"=>"business_platform_platform_code", "name" => "business_platform_platform_code");
$dalTablebusiness["business_business_type_business_type_id"] = array("type"=>3,"varname"=>"business_business_type_business_type_id", "name" => "business_business_type_business_type_id");
$dalTablebusiness["business_show_in_show_in_code"] = array("type"=>200,"varname"=>"business_show_in_show_in_code", "name" => "business_show_in_show_in_code");
$dalTablebusiness["business_location_location_id"] = array("type"=>3,"varname"=>"business_location_location_id", "name" => "business_location_location_id");
$dalTablebusiness["business_business_category_business_category_id"] = array("type"=>3,"varname"=>"business_business_category_business_category_id", "name" => "business_business_category_business_category_id");
$dalTablebusiness["business_business_subcategory_business_subcategory_id"] = array("type"=>3,"varname"=>"business_business_subcategory_business_subcategory_id", "name" => "business_business_subcategory_business_subcategory_id");
$dalTablebusiness["business_status_status_code"] = array("type"=>200,"varname"=>"business_status_status_code", "name" => "business_status_status_code");
$dalTablebusiness["business_currency_currency_code_en"] = array("type"=>200,"varname"=>"business_currency_currency_code_en", "name" => "business_currency_currency_code_en");
$dalTablebusiness["business_reset_token"] = array("type"=>200,"varname"=>"business_reset_token", "name" => "business_reset_token");
$dalTablebusiness["business_reset_date"] = array("type"=>135,"varname"=>"business_reset_date", "name" => "business_reset_date");
$dalTablebusiness["business_priority"] = array("type"=>3,"varname"=>"business_priority", "name" => "business_priority");
$dalTablebusiness["business_location_latitude"] = array("type"=>200,"varname"=>"business_location_latitude", "name" => "business_location_latitude");
$dalTablebusiness["business_location_longitude"] = array("type"=>200,"varname"=>"business_location_longitude", "name" => "business_location_longitude");
$dalTablebusiness["business_visits"] = array("type"=>3,"varname"=>"business_visits", "name" => "business_visits");
$dalTablebusiness["business_country_code"] = array("type"=>200,"varname"=>"business_country_code", "name" => "business_country_code");

$dal_info["booking_at_localhost__business"] = &$dalTablebusiness;
?>